# $Revision: 1.5 $, $Date: 2002/06/30 19:14:01 $
Summary:	Dual Spectral Analyzer.
Summary(pl):	Podwjna Analiza Spektralna.
Name:		xmms-visualization-dspectral
Version:	1.2
Release:	2
License:	GPL
Group:		X11/Applications/Multimedia
Source0:	http://hem.passagen.se/joakime/dspectral-%{version}.tar.gz
URL:		http://hem.passagen.se/joakime/linuxapp.html
Requires:	xmms
BuildRequires:	xmms-devel >= 1.2.3
BuildRequires:	glib-devel >= 1.2.2
BuildRequires:	gtk+-devel >= 1.2.2
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_prefix		/usr/X11R6
%define		_mandir		%{_prefix}/man

%description
Dual Spectral Analyzer plugin for XMMS.

%description -l pl
Plugin Podwjnej Analizy Spektralnej.

%prep
%setup -q -n dspectral-%{version}

%build
%{__make} OPT="%{rpmcflags}"

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT/`%{_bindir}/xmms-config --visualization-plugin-dir`/
install -d $RPM_BUILD_ROOT/`%{_bindir}/xmms-config --data-dir`/

%{__make} install \
	INSTALL-DIR=$RPM_BUILD_ROOT/`%{_bindir}/xmms-config --visualization-plugin-dir`/ \
	XMMS_DATADIR=$RPM_BUILD_ROOT/`%{_bindir}/xmms-config --data-dir`/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc Change* README
%attr(755,root,root) %{_libdir}/xmms/*/*.so
%{_datadir}/xmms/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: xmms-visualization-dspectral.spec,v $
Revision 1.5  2002/06/30 19:14:01  marcus
- use new %%doc
- rel.2.

Revision 1.4  2002/02/22 23:30:07  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.3  2002/01/18 02:15:41  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.2  2001/04/30 16:05:32  kloczek
- added using %%{rpmcflags} macro.

Revision 1.1  2001/03/24 22:06:57  misiek
new plugin

